## libmail-milter-perl 0.07

=== debian/changelog ===
libmail-milter-perl (0.07-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libmail-milter-perl: Drop versioned constraint on libsendmail-milter-perl,
      libsendmail-pmilter-perl in Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Fix autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 22:40:04 +0100

libmail-milter-perl (0.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:47:42 +0200

libmail-milter-perl (0.07-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Hilko Bengen ]
  * Imported Upstream version 0.07
  * Gave package to the Debian Perl Group, added Vcs-* fields
  * Modernized package (Closes: #817539)
  * Updated copyright file
  * Added watch file

 -- Hilko Bengen <bengen@debian.org>  Tue, 21 Jun 2016 23:45:35 +0200

libmail-milter-perl (0.06-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467893

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:10 +0100

libmail-milter-perl (0.06-1) unstable; urgency=low

  * New upstream version (Closes: #329580)

 -- Hilko Bengen <bengen@debian.org>  Thu, 22 Sep 2005 15:20:18 +0200

libmail-milter-perl (0.05-2) unstable; urgency=low

  * Added proper copyright file

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Aug 2004 14:05:23 +0200

libmail-milter-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Hilko Bengen <bengen@debian.org>  Tue, 10 Aug 2004 09:15:30 +0200
