=== debian/control ===
Source: libmail-milter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsendmail-milter-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-milter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-milter-perl.git
Rules-Requires-Root: no

Package: libmail-milter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsendmail-milter-perl | libsendmail-pmilter-perl
Recommends: libnet-dns-perl
Description: Perl extension modules for mail filtering via milter
 Mail::Milter is a set of modules useful to mail filter writers who
 are using the Sendmail::Milter and/or Sendmail::PMilter APIs to
 interface directly to the SMTP transaction.
