=== debian/watch ===
version=4

https://cpan.metacpan.org/modules/by-module/Mail/Mail-Milter-(\d.*)\.tar\.gz
